/* New Breakpoints: 1440, 1066, 768, 450, 375 */

:focus {
	outline: none;
}

.um-pages h2 {
	font-size: 42px;
	font-style: normal;
	font-weight: 500;
	line-height: 1.2em;
	letter-spacing: 0.01em;
}

.um-pages--container {
	/* background-color: var(--Support-Bg); */
	position: relative;
}

.um-pages--container.um-pages--modal {
	padding: 128px 0;
}

@media (max-width: 1066px) {
	.um-pages--container.um-pages--modal {
		padding: 70px 0;
	}
}
@media (max-width: 768px) {
	.um-pages--container.um-pages--modal {
		padding: 52px 50px;
	}
}
@media (max-width: 500px) {
	.um-pages--container.um-pages--modal {
		padding: 0;
	}
}


/* Select 
---------------------------------------- */
.um-field-select select {
	width: 100%;
}
.um-field-select .um-field-label {
	z-index: 1;
}
/* .um-page .select2-container--default .select2-selection--single {
    border-color: var(--Silver);
} */
.um-page .select2-container--default.select2-container--open .select2-selection--single,
.um-page .select2-container--default .select2-dropdown,
.um-page .select2-container--default .select2-search--dropdown,
.um-page .form--select2_selected .select2-container--default .select2-selection--single,
.um-page .um-pages--profile .select2-container--default .select2-selection--single,
.um-page-user .select2-container--default .select2-selection--single {
    border-color: var(--Solid-Grey);
}
.um-page .select2-container--default.select2-container--open .select2-dropdown {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.um-page .select2-container--default .select2-results__option {
    padding: 6px 14px;
}
.um-page .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: var(--Black);
}
.um-page .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: var(--Grey);
}
.um_select2--hide_label .um-field-label {
	display: none;
}



/* =============================
	Modal Messages
*/
.um-pages--modal_message.content {
	display: flex;
}
.um-pages--modal_message .um-pages--container {
	width: 100%;
	padding: 92px 0;
}
.um-pages--modal_message .um-pages--container .button--item {
	text-decoration: none;
}
.um-pages--modal_message .um-pages {
	width: 650px;
	padding: 32px;
	margin: 0 auto;
	background-color: var(--White);
}
.um-pages--modal_message .um-pages--modal_centered {
	text-align: center;
}
.um-pages--modal_message .um-pages h2 {
	margin-top: 8px;
	margin-bottom: 24px;
}
.um-pages--modal_message .um_pages--modal_close {
	margin: 32px auto 0;
	width: 150px;
}

@media (max-width: 768px) {
	.um-pages--modal_message .um-pages {
		width: 100%;
	}
}
@media (max-width: 500px) {
	.um-pages--modal_message .um-pages--container {
		padding: 0;
	}
	.um-pages--modal_message .um-pages {
		height: 100%;
		padding: 48px 24px;
	}
	.um-pages--modal_message .um-pages h2 {
		font-size: 38px;
	}
	.um-pages--modal_message .um_pages--modal_close {
		width: 100%;
	}
}

.um-pages--activation_complete .buttons--container {
	justify-content: center;
	margin-top: 32px;
	margin-bottom: 32px;
}
.um-pages--activation_complete .buttons--container .button--item {
	width: 150px;
}
.um-pages--activation_complete .um-pages--activation_footer {
	margin-top: 48px;
	padding-top: 16px;
	border-top: 1px solid var(--Light-Grey);
}
.um-pages--activation_complete .um-pages--activation_footer a {
	color: var(--Black);
	text-decoration: underline;
}
@media (hover: hover) {
	.um-pages--activation_complete .um-pages--activation_footer a:hover {
		color: var(--Dark-Violet);
	}
}



/* =============================
	Register Page
*/
.um-page-register .content {
	display: flex;
}
.um-page-register .um-pages--container {
	width: 100%;
	padding-top: 64px;
}
.um-pages--modal .um-pages--register {
	width: 800px;
	padding: 32px;
	margin: 0 auto;
	background-color: var(--White);
}
.um-pages--register h2 {
	margin-bottom: 16px;
}
.um-page-register .um-field.um-field-block p {
	font-size: 18px;
	font-style: normal;
	font-weight: 300; 
	line-height: 1.5em;
	letter-spacing: 0.04em;
	color: var(--Black);
	margin-bottom: 10px;
}
.um-page-register .um-field.um-field-type_terms_conditions {
	margin-top: 8px;
}
.um-page-register .um-field-checkbox-option, .um-field-radio-option {
	max-width: unset;
}
.um-pages--register .um-field-checkbox a {
	color: var(--Grey);
	text-decoration: underline;
}
.um-pages--register .um-field-checkbox.active a {
	color: var(--Black);
}
@media (hover: hover) {
	.um-pages--register .um-field-checkbox a:hover {
		color: var(--Dark-Violet);
	}
}
.um-field-type_terms_conditions .um-notice.err {
	display: block;
	padding-top: 4px;
	font-size: 12px;
	font-weight: 400;
	color: var(--Error); 
}
.um-pages--register .um-col-alt input {
	width: 100%;
}
@media (max-width: 820px) {
	.um-page-register .um-pages--container {
		width: 100%;
		padding: 0;
	}
	.um-pages--modal .um-pages--register {
		width: 100%;
	}
}
@media (max-width: 768px) {
	.um-page-register .um-field.um-field-type_terms_conditions {
		margin-bottom: 16px;
	}
}


/* =============================
	Password Reset Page
*/
.um-page-password-reset .content {
	display: flex;
}
.um-page-password-reset .um-pages--container {
	width: 100%;	
}
.um-pages--modal .um-pages--reset {
	width: 650px;
	padding: 32px;
	margin: 0 auto;
	background-color: var(--White);
}
.um-pages--reset h2 {
	margin-bottom: 32px;
}
.um-page-password-reset .um-um_password_id.um {
	max-width: unset;
}
.um-pages--reset .um-center {
	margin-top: 10px;
	float: right;
}
.um-pages--reset .um-link-alt {
	color: var(--Black);
	text-decoration: underline;
}
@media (hover: hover) {
	.um-pages--reset .um-link-alt:hover {
		color: var(--Dark-Violet);
	}
}

@media (max-width: 768px) {
	.um-pages--modal .um-pages--reset {
		width: 100%;
	}
}
@media (max-width: 500px) {
	.um-pages--modal .um-pages--reset {
		height: 100%;
	}
	.um-pages--reset .um-center {
		margin-top: 18px;
	}
	.um-pages--reset .um-form .um-button {
		width: 100%;
	}
}



/* =============================
	Login Page
*/
.um-page-login .content {
	display: flex;
}
.um-page-login .um-pages--container {
	width: 100%;	
}
.um-pages--modal .um-pages--login {
	width: 650px;
	padding: 32px;
	margin: 0 auto;
	background-color: var(--White);
}
.um-pages--login h2 {
	margin-bottom: 32px;
}
.um-pages--login .um-form {
	position: relative;
}
.um-pages--login .um-col-alt-b {
	position: absolute;
	bottom: 10px;
}
.um-pages--login .um-col-alt-b .um-link-alt {
	color: var(--Black);
	text-decoration: underline;
}
@media (hover: hover) {
	.um-pages--login .um-col-alt-b .um-link-alt:hover {
		color: var(--Dark-Violet);
	}
}

@media (max-width: 768px) {
	.um-pages--modal .um-pages--login {
		width: 100%;
	}
	.um-pages--login .um-col-alt-b {
		position: static;
		margin-top: 24px;
		text-align: right;
	}
}
@media (max-width: 500px) {
	.um-pages--modal .um-pages--login {
		height: 100%;
	}
	.um-pages--login .um-form .um-col-alt .um-half {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.um-pages--login .um-form .um-col-alt .um-button {
		width: 100%;
	}
}


/* Warning block in login page
/* -------------------------- */
.warn--container {
	margin-top: 16px;
	margin-bottom: 20px;
	display: none;
}
.um-err .warn--container {
	display: block;
}
.warn--container label {
	 font-size: 14px;
	 font-weight: 700;
	 line-height: 24px;
	 text-transform: uppercase;
	 color: var(--Error);
}
.warn--content {
	position: relative;
	border: 1px solid var(--Error);
	border-radius: 8px;
	/* background-color: var(--Support-Bg); */
	padding: 10px;
}
.warn--content p {
	font-size: 14px;
	line-height: 1.6em;
	padding-bottom: 8px;
}
.warn--content p:last-of-type {
	padding-bottom: 0;
}
.um-pages--login .warn--content a {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: var(--Black);
	text-decoration: underline;
}
@media (hover: hover) {
	.um-pages--login .warn--content a:hover {
		color: var(--Dark-Violet);
	}
}
.warn--spinner {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	padding-top: 40px;
	background-color: rgba(255,255,255,0.7);
}


/* =============================
	Form fields
*/
.um-clear {
	clear: both;
}
.um-col-121 {
  width: 50%;
  float: left;
  padding-right: 8px;
}
.um-col-122 {
  width: 50%;
  float: right;
  padding-left: 8px;
}


.um-field {
	padding-top: 16px;
	margin-bottom: 8px;
	position: relative;
}
.um-field.um-field-block {
	padding-top: 0;
	margin-bottom: 0;
}
.um-field-label {
	display: inline-block;
	position: absolute;
	top: 6px;
	left: 10px;
	padding: 2px 4px;
	font-size: 12px;
	font-weight: 300;
	line-height: 1;
	color: var(--Grey);
	background-color: var(--White);
}
.um-pages--no_edit .um-field-label {
	top: 2px;
	left: 0;
	padding: 2px 4px 2px 0;
	background-color: var(--White);
}

.um-field-area {
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 14px;
	color: var(--Black);
}
.um-field-area textarea {
	resize: vertical;
}
.um-form-field {
	height: 40px;
	width: 100%;
	padding: 12px 14px;
	font-family: Saans, sans-serif;
	font-size: 14px;
	line-height: 1em;
	font-weight: 300;
	letter-spacing: 0.05em;
	color: var(--Black);
	border: 1px solid var(--Solid-Grey);
	border-radius: 8px; 
	filter: none;
	outline: none;
	box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.um-form-field:focus {
	border-color: var(--Solid-Grey);
	outline: none;
}
.um-form-field::placeholder {
	opacity: 1;
	color: var(--Grey);
}
.um-form-field::-webkit-input-placeholder {
	opacity: 1;
	color: var(--Grey);
}
.um-form-field::-moz-placeholder {
	opacity: 1;
	color: var(--Grey);
}
.um-form-field.um-error {
	border-color: var(--Error);
	border-width: 1.5px;
}
.um-form-field:disabled {
  color: var(--Solid-Grey);
  border: 1px solid var(--Light-Grey);
  background-color: transparent;
}
.um-form-field.um-disabled-blue:disabled {
  background-color: #F5F8FD;
  border: 1px solid var(--Light-Grey);
}
.um-field-error {
  padding-top: 3px;
  font-size: 12px;
  font-weight: 400;
  color: var(--Error);
}
.um-field-arrow,
.um-notice {
  display: none;
}
.um-button:focus {
  outline: none;
}
.um-pages--form_preview .um-row .um-field-area {
  height: 40px;
  width: 100%;
  padding: 12px 14px;
  border: 1px solid var(--Silver);
  border-radius: 8px; 
}
.um-pages--no_edit .um-row .um-field-area {
  border: none;
  padding-left: 0;
}
.um-row--no_edit.um-row .um-field-area {
  width: 100%;
  padding: 12px 15px 14px 0;
  border-top: 1px solid var(--Solid-Grey);
}
.um-pages--no_edit .um-col-121 {
  padding-right: 50px;
}
.um-pages--no_edit .um-col-122 {
  padding-right: 20px;
  padding-left: 15px;
}

@media (max-width: 768px) {
  .um-col-121, 
  .um-col-122 {
	  width: 100%;
	  float: none;
	  padding-right: 0;
	  padding-left: 0;
  }
  .um-row-padded {
	  padding-bottom: 10px;
  }
  .um-pages--no_edit .um-col-121 {
	  padding-right: 0;
  }
  .um-pages--no_edit .um-col-122 {
	  padding-right: 0;
	  padding-left: 0;
  }
}


/* =============================
	Radio & Checkboxes
*/
.um-field.um-field-c {
	padding-top: 10px;
	margin-bottom: 16px;
}

.um-field-checkbox:not(.um-field),
.um-field-radio:not(.um-field) {
	display: block;
	position: relative;
}
.um-field-checkbox input,
.um-field-radio input{
	opacity: 0 !important;
	display: inline !important;
	width: 0 !important;
	float: left;
}
.um-field-checkbox-state,
.um-field-radio-state {
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	width: 24px;
	border: 1px solid var(--Solid-Grey);
	border-radius: 4px;
	transition: all .2s linear;
}
.um-field-checkbox-state i,
.um-field-radio-state i {
	display: block;
	position: absolute;
	height: 24px;
	width: 24px;
}
.um-icon-android-checkbox-outline {
	background-image: url("data:image/svg+xml,%3Csvg width='24px' height='24px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath style='fill:none;stroke:%23535347;stroke-width:1.5;stroke-linecap:round;' d='M5.7,10.8l4.8,5.1l7.7-8.1'/%3E%3C/svg%3E");    
}
.um-field-checkbox-option,
.um-field-radio-option {
	margin: 0 0 0 36px;
	max-width: 300px;
	font-size: 14px;
	line-height: 24px;
	color: var(--Grey);
	display: block;
}
.um-field-checkbox-option a {
	font-weight: 500;
	text-decoration: underline dotted 1px;
}
.um-field-checkbox-option a:hover {
	text-decoration: underline solid;
	color: var(--Dark-Violet);
}
.um-field-checkbox.active .um-field-checkbox-option,
.um-field-radio.active .um-field-radio-option {
	color: var(--Black);
}
.um-field-checkbox.active .um-field-checkbox-state,
.um-field-radio.active .um-field-radio-state {
	border-color: var(--Black);
}
.um-pages--register .um-err .um-field-gdp .um-field-checkbox:not(.active) .um-field-checkbox-state {
	border-color: var(--Error);
	border-width: 1.5px;
}



/* 
	Buttons for forms
*/
.um-pages--login .um-button {
	width: 150px;
}
.um-pages--login .um-col-alt .um-half {
	float: right;
}
.um-pages--login .um-col-alt .um-left {
	margin-left: 16px;
}

.um-pages--account .um-left,
.um-pages--profile_main .um-left {
	margin-top: 10px;
	/* width: 250px; */
	float: right;
}
.um-pages--account .um-half .um-button,
.um-pages--profile_main .um-half .um-button {
	min-width: 200px;
}
.customer--modal .um-left,
.form--modal .um-left {
	margin-top: 15px;
	width: 190px;
	float: right;
}
.customer--modal .um-right,
.form--modal .um-right {
	margin-top: 15px;
	margin-right: 30px;
	width: 150px;
	float: right;
}
.um-pages--register .um-center {
	width: 150px;
	float: right;
}

.um-pages--profile_main .um-right {
	margin-top: 10px;
	margin-right: 16px;
	/* width: 150px; */
	float: right;
}

.um-button {
	display: block;
	cursor: pointer;
	outline: none;
	-webkit-tap-highlight-color: transparent;	
}
.um-button:hover {
	outline: none;
	-webkit-tap-highlight-color: transparent;	
}
.um-button:active {
	outline: none;
	-webkit-tap-highlight-color: transparent;	
}
.um-button:focus {
	outline: none;
	-webkit-tap-highlight-color: transparent;	
}
.um-button:disabled {
	opacity: 50%;
	cursor: auto;
}

.form--modal .um-button,
.customer--modal .um-button,
.um-pages--register .um-button,
.um-pages--reset .um-button,
.um-pages--login .um-button,
.um-pages--account .um-button,
.um-pages--profile_main .um-button {
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	justify-content: center;
	gap: 4px;
	height: 42px;
	padding: 0 26px;
	font-family: Saans, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.06em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-decoration: none;
	color: var(--White);
	background-color: var(--Blue);
	border: 1.5px solid var(--Blue);
	border-radius: 22px;
	cursor: pointer;
	outline: none;
	transition: background-color 0.4s, border-color 0.4s;
	-webkit-tap-highlight-color: transparent;
}
.form--modal .um-button:hover,
.customer--modal .um-button:hover,
.um-pages--register .um-button:hover,
.um-pages--reset .um-button:hover,
.um-pages--login .um-button:hover,
.um-pages--account .um-button:hover,
.um-pages--profile_main .um-button:hover {
	background-color: var(--Dark-Violet);
	border-color: var(--Dark-Violet);
}
.um-pages--login .um-right .um-button,
.form--modal .um-right .um-button,
.customer--modal .um-right .um-button,
.um-pages--profile_main .um-right .um-button {
	color: var(--Black);
	background-color: transparent;
	border-color: var(--Black);
}
.um-pages--login .um-right .um-button:hover,
.form--modal .um-right .um-button:hover,
.customer--modal .um-right .um-button:hover,
.um-pages--profile_main .um-right .um-button:hover {
	border-color: var(--Dark-Violet);
	color: var(--Dark-Violet);
	text-decoration: none;
}

.um-pages--login .um-button:disabled {
	color: var(--White);
	background-color: var(--Grey);
	border: 1.5px solid var(--Grey);
	cursor: default;
}

.um-pages--button {
	display: block;
}
.um-pages--button button {
	width: 100%;
}
.um-pages--button_right {
	padding-top: 10px;
	width: 250px;
	float: right;
}

@media (max-width: 500px) {
	.um-pages--button_right {
		float: none;
		width: 100%;
	}
	.form--modal .um-left,
	.customer--modal .um-left,
	.um-pages--register .um-center,
	.um-pages--reset .um-center,
	.um-pages--login .um-left,
	.um-pages--account .um-left,
	.um-pages--profile_main .um-left {
		float: none;
		width: 100%;
	}
	.form--modal .um-right,
	.customer--modal .um-right,
	.um-pages--profile_main .um-right {
		margin-top: 20px;
		margin-right: 0;
		width: 100%;
	}
	.um-pages--login .um-right {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 15px;
	}
}

.um-pages--user .customer--device_info:hover .customer--device_name {
	color: var(--Black);
}
.um_request_name {
	display: none;
}







/* =============================
	OLD
*/
	
.um-pages h3 {
	padding-bottom: 5px;
}
.um-pages a {
	text-decoration: none;
}
/* .um-pages a:hover {
	text-decoration: underline;
} */
.um-pages--access_denied {
	min-height: 250px;
	padding: 40px;
	font-weight: 800;
	color: #C8017D; 
}
.um-pages--space {
	height: 30px;
}

.um--aprroved {
	position: relative;
}
.um--aprroved::after {
	content: "";
	position: absolute;
	width: 35px;
	height: 40px;
	right: 0;
	background: url("../images/svg-icon-approved.svg") no-repeat center;
}





/* =============================
	Profile Page
*/
.um-pages--profile_container {
	padding: 16px 0 120px 0;
	margin: 0 auto;
}
.um-pages--profile_width {
	width: 1120px;
	margin: 0 auto;
}
.um-pages--profile_container.um-pages--profile_no_bottom {
	padding-bottom: 20px;
}
.um-pages--profile_wrap {
	padding: 40px 0;
	width: 100%;
	background-color: #FFFFFF;
}

@media (max-width: 1136px) {
	.um-pages--profile_width {
		width: 100%;
		margin: 0;
	}
}
@media (max-width: 1008px) {
	.um-pages--profile_container {
		padding: 0 40px 100px 40px;
	}
}
@media (max-width: 592px) {
	.um-pages--profile_container {
		padding: 0 0 80px 0;
		margin: 0;
	}
	.um-pages--profile_wrap {
		padding: 30px;
	}
}


/*
	Profile header
*/
.um-pages--profile_head {
	background-color: #FFFFFF;
}
.um-pages--head_wrap {
	padding: 60px 0 30px;
}
.um-pages--head_container {
	width: 100%;
}
.um-pages--head_container h3 {
	font-size: 42px;
	line-height: 1.1em;
}
.um-pages--profile_avatar {
	float: right;
}
.um-pages--avatar {
	display: block;
	width: 119px;
	height: 100%;
}
.um-pages--profile_login {
	padding-top: 10px;
	padding-bottom: 3px;
	font-weight: 700;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 0.03em;
	color: var(--Blue);
}
.um-pages--profile_role {
	font-size: 14px;
}

@media (max-width: 1008px) {
	.um-pages--head_wrap {
		padding: 40px;
	}
}
@media (max-width: 785px) {
	.um-pages--avatar {
		width: 100px;
	}
}
@media (max-width: 592px) {
	.um-pages--head_wrap {
		padding-left: 30px;
		padding-right: 30px;
	}
	.um-pages--avatar {
		width: 80px;
	}
	.um-pages--profile_login {
		font-size: 17px;
		line-height: 19px;
	}
	.um-pages--profile_role {
		font-size: 12px;
	}
}

/*
	Profile hnav
*/
.um-pages--profile .hnav {
	width: 100%;
	padding: 0;
}
.um-pages--profile .hnav--wrap {
	width: calc(1120px + 32px);
}

/*
	Profile content
*/

.um-pages--profile_account .um-pages--profile_wrap {
	padding: 0;
}
.um-pages--acctab_general [data-key="user_login"] {
	display: none;
}
.um-pages--acctab_delete .um-pages--acctab_content p {
	padding: 0 0 24px;
}
.um-role--um_lc-admin .um-pages--acctab_status .um-pages--hide_for_admin,
.um-role--administrator .um-pages--acctab_status .um-pages--hide_for_admin {
	display: none;
}

/* Profile public_email styles */
.um-pages--profile #um_field_323_public_email {
	display: none;
}
.um-role--administrator #um_field_323_public_email,
.um-role--um_lc-admin #um_field_323_public_email,
.um-role--um_lc-staff #um_field_323_public_email {
	display: block;
}
#um_field_323_public_email a {
	color: #454954;
	text-decoration: none;
}


/*
	Devices administration
*/
.um-admin--cards_row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -20px;
	margin-right: -20px;
}
.um-admin--card {
	width: 33.3333%;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.um-admin--card_wide {
	width: 100%;
}
.um-admin--card_wrap {
	padding: 20px;
	height: 100%;
	border: 1px solid var(--Light-Grey);
	border-radius: 10px;
	background-color: var(--White);
}
.um-admin--card_inner h5 {
	color: var(--Blue);
	font-size: 14px;
	margin-bottom: 32px;
}
.um-admin--button {
	width: 100%;
	margin-top: 8px;
}
.um-pages--admin_actions .um-field-checkbox-state {
	background-color: #FFFFFF;
}
.um-admin--single_row .um-admin--button {
	width: auto;
	float: right;
}
.um-admin--single_row .um-field-checkbox {
	display: inline-block;
	float: left;
	margin-top: 26px;
}
.um-admin--card_mask {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(255,255,255,0.75);
	text-align: center;
	padding-top: 250px;
	display: none;
}
.um-admin--card .form--field_checkbox {
	padding-top: 0
}

.um-admin--card .um-admin--top_margin {
	margin-top: 24px;
}


/*
	Accordition
*/
.accordition--head {
	background-color: var(--Light-Grey);
	border-bottom: 1px solid var(--Soft-Grey);
	margin-left: -16px;
	margin-right: -16px;
}
.accordition--head a {
	display: block;
	position: relative;
	padding: 22px 60px 21px 24px;
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}
.accordition--head a:hover {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}
.accordition--head span {
	display: block;
	color: var(--Blue);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	white-space: nowrap;
}
.accordition--head a::after,
.accordition--head span::after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 60px;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.accordition--head span::after {
	background-image: url("data:image/svg+xml,%3Csvg width='18px' height='18px' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle type='text/css'%3E.svg_plus%7Bstroke:%23191E5A;stroke-width:2;stroke-linecap:round;%7D%3C/style%3E%3Cpath class='svg_plus svg_minus' d='M9,0v18'%3E%3C/path%3E%3Cpath class='svg_plus' d='M0,9h18'%3E%3C/path%3E%3C/svg%3E");
}
.accordition--open .accordition--head span::after {
	background-image: url("data:image/svg+xml,%3Csvg width='18px' height='18px' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle type='text/css'%3E.svg_plus%7Bstroke:%23191E5A;stroke-width:2;stroke-linecap:round;%7D%3C/style%3E%3Cpath class='svg_plus' d='M0,9h18'%3E%3C/path%3E%3C/svg%3E");
}
.accordition--body {
	display: none;
	/* margin-top: 10px; */
}
.accordition--body > *:first-child {
	padding-top: 32px;
}
.accordition--body > *:last-child {
	padding-bottom: 40px;
}

@media (max-width: 592px) {
	.accordition--body > * {
		padding-left: 30px;
		padding-right: 30px;
	}
	.accordition--head a {
		padding: 24px 60px 24px 30px;
	}
}



/* Downloads container
/* -------------------------- */
.um-pages--profile_downloads .um-pages--profile_wrap {
	padding: 0;
	background: none;
}
.um-pages--profile_downloads .um-pages--downloads_accord {
	padding: 0;
	width: 100%;
}
.um-pages--profile_downloads .accordition--body > :first-child {
	padding-top: 24px;
}
.um-pages--profile_downloads .accordition--body > :last-child {
	padding-bottom: 24px;
}
.um-pages--profile_downloads .dm--container {
	display: block;
}
.um-pages--profile_downloads .accordition--body .dm--item {
	padding: 16px;
	border: 1px solid var(--Soft-Grey);
}
@media (max-width: 592px) {
	.um-pages--profile_downloads .dm--container {
		padding-left: 30px;
		padding-right: 30px;
	}
}




/* Password reset
/* -------------------------- */
.um--reset_link_send {
	padding-bottom: 0;
}
.um--reset_link_send img {
	margin-top: 30px;
	margin-bottom: 20px;
}
.um--reset_link_send p {
	margin-bottom: 15px;
}
.um--reset_comment {
	padding-top: 15px;
	border-top: 1px solid #E2E5ED;
	font-size: 14px;
}


.capcha--mask {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	padding-bottom: 42px;
	background-color: rgba(255,255,255,0.8);
	display: flex;
	align-items: center;
	justify-content: center;
   z-index: 10;
}
.capcha--password_reset_form .capcha--mask {
   bottom: unset;
}
.capcha--mask.capcha--challenge {
	padding-bottom: 0;
	background-color: var(--White);
	border: 1px solid var(--Silver);
	border-radius: 8px;
	text-align: center;
	padding: 20px;
}
.capcha--mask .spinner {
	border-top-color: #191E5A;
	border-right-color: #191E5A;
	border-bottom-color: #191E5A;
	border-left-color: #E2E2E2;
}
.capcha--container h3 {
	margin-bottom: 12px;
}
.capcha--container .capcha--image {
	display: flex;
	justify-content: center;
}
.capcha--container .capcha--reload {
	width: 50px;
	height: 50px;
	margin-left: 8px;
	padding: 10px;
	cursor: pointer
}
.capcha--container .capcha--query {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
.capcha--container .capcha--input {
	text-transform: uppercase;
}
.capcha--container .capcha--submit {
	min-width: 150px;
	margin-left: 12px;
}